[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: (unstable) Ne pas upgrader netbase



On Sun, Aug 17, 2003 at 12:44:49AM +0200, Sebastien Bacher wrote:
> 
> Hello,
> 
> Mieux vaut prévenir que de dépanner, donc netbase a un pb de
> postinst, évitez les upgrades pour aujourd'hui.
> 
> Pour ceux qui ont déjà tenté l'upgrade:
> 
> /var/lib/dpkg/info/netbase.postinst :
> 
> ligne 40, rajouter "/etc/hosts" (sans les "") avant le "; then".

Il y a une version corriger (-13 je crois) dans incoming.debian.org.

Amicalement,

Sven Luther



Reply to: